Skip to main content
POST
Creates a cart

Headers

Session cookie (_fluid_session)

Query Parameters

jwt
string

JWT token for user authentication. When provided, extracts user and assigns it as the rep to the cart.

Body

application/json

Cart params

country_code
string
required

ISO 2-letter country code

fluid_shop
string
required

The domain of your Fluid shop (excluding the scheme)

fluid_session
string | null

Session token

visitor_token
string | null

Visitor token

source
string | null

The source that created the cart

items
(object | null)[] | null
attribution
object

Response

Success

cart
object
required
meta
object | null
required
skipped_items
object[]

Items that could not be added (e.g. out of stock or unavailable in the cart's country). Present only when at least one item was skipped.